https://www.pluginvulnerabilities.com/2017/04/13/reflected-cross-site-scripting-xss-vulnerability-in-numerous-plugins-by-bestwebsoft/

Last Thursday we notified the developer of the plugin Contact Form by BestWebSoft of the results of our security review of their plugin (the plugin was chosen by our customer to receive a review from us). One of the issues we noticed was reflected cross-site scripting (XSS) vulnerability, which we also found existed in 41 other of their plugins due to the

Powered by WPeMatico

Canadian Web Hosting [Ad]

Canadian Web Hosting [Ad]